Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : git (SSA:2018-152-01)

Medium Nessus Plugin ID 110308

Synopsis

The remote Slackware host is missing a security update.

Description

New git packages are available for Slackware 13.0, 13.1, 13.37, 14.0, 14.1, 14.2, and -current to fix security issues.

Solution

Update the affected git package.

See Also

http://www.nessus.org/u?507f1b36

Plugin Details

Severity: Medium

ID: 110308

File Name: Slackware_SSA_2018-152-01.nasl

Version: 1.4

Type: local

Published: 2018/06/04

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.8

Temporal Score: 5.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 7.8

Temporal Score: 7

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:git, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.0, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37, cpe:/o:slackware:slackware_linux:14.0, cpe:/o:slackware:slackware_linux:14.1, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/06/01

Reference Information

CVE: CVE-2018-11233, CVE-2018-11235

SSA: 2018-152-01